Bug 9279 - обновление и дополнение текста
: обновление и дополнение текста
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/docs-user_mail_linux-alenitchev)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-20 10:29 by
Modified: 2013-08-06 15:45 (History)


Attachments
исправления и дополнения по тексту (40.22 KB, patch)
2006-03-20 10:33, kirill
no flags Details | Diff
комментарии по дополнению и сокращению (2.20 KB, patch)
2006-03-20 10:34, kirill
no flags Details | Diff
орфография и пунктуация (10.53 KB, patch)
2006-03-20 10:37, kirill
no flags Details | Diff
форматирование и примеры (23.27 KB, patch)
2006-03-20 10:37, kirill
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-20 10:29:25
Я попробовал дополнить текст разъяснением основных понятий 
(MTA, MDA, MUA), некоторыми пояснениями по SMTP-сервисам и т. п.

Кроме того, поправил некоторое форматирование (удалил избыточные теги, 
выровнял примеры), и орфографию (везде проставил букву ё среди прочего).

Патчи сейчас приложу.
------- Comment #1 From 2006-03-20 10:33:07 -------
Created an attachment (id=1432) [details]
исправления и дополнения по тексту

Я поделил изменения на несколько патчей, чтобы проще было ориентироваться
------- Comment #2 From 2006-03-20 10:34:22 -------
Created an attachment (id=1433) [details]
комментарии по дополнению и сокращению
------- Comment #3 From 2006-03-20 10:37:20 -------
Created an attachment (id=1434) [details]
орфография и пунктуация
------- Comment #4 From 2006-03-20 10:37:53 -------
Created an attachment (id=1435) [details]
форматирование и примеры
------- Comment #5 From 2006-03-20 10:40:05 -------
Дмитрий, посмотрите, пожалуйста, патчи с дополнениями и исправлениями по 
тексту. Если устраивают -- опубликуйте, пожалуйста, в Куче новую версию 
документа. Заранее большое спасибо!
------- Comment #6 From 2010-10-09 17:20:28 -------
"сделай сам" или неактуально?
------- Comment #7 From 2013-08-06 15:45:27 -------
apparently wontfix